body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h1.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h2.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h3.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h4.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h5.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h6.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854{text-align:left;} .waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h1.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h2.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h3.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h4.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h5.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h6.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23{text-align:left;} .waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h1.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h2.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h3.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h4.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h5.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h6.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h1.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h2.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h3.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h4.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h5.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h6.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h1.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h2.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h3.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h4.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h5.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23,.wafxText h6.waStyle-1eeff87b-8b6d-43a2-88de-9f23c8f8de23{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h1.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h2.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h3.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h4.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h5.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854,.wafxText h6.waStyle-afe32869-5042-42eb-a74d-b3a7e3a69854{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-d828e2a8_9adf_43f7_b461_3ed7fd1e079c{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Playfair Display';font-size:18px;
}
.smt-wa-block-d828e2a8_9adf_43f7_b461_3ed7fd1e079c a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-e3332892_49eb_4d9d_b356_56e8ca5cc8f6{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:center;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-e3332892_49eb_4d9d_b356_56e8ca5cc8f6{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:center;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:14px;
}
}
.smt-wa-block-e3332892_49eb_4d9d_b356_56e8ca5cc8f6 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-529dd18d_8d8c_4e1a_b553_10c81f9b8999{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:16px;
}
.smt-wa-block-529dd18d_8d8c_4e1a_b553_10c81f9b8999 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-0fedd442_4bfb_40fd_81d3_e67b053c5115{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:12px;
}
.smt-wa-block-0fedd442_4bfb_40fd_81d3_e67b053c5115 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:#5c5c5c;position:absolute;z-index:50015;}
.comp_1{background-color:#5aa2bb;position:absolute;z-index:50040;}
.comp_10{background-position:center center;background-size:cover;position:absolute;z-index:50010;}
.comp_11{background-color:#5aa2bb;position:absolute;z-index:50005;}
.comp_12{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_13{background-color:rgba(0,0,0,0);position:absolute;z-index:50270;}
.comp_14{background-color:rgba(0,0,0,0);position:absolute;z-index:50320;}
.comp_15{background-color:rgba(0,0,0,0);position:absolute;z-index:50380;}
.comp_16{background-color:rgba(0,0,0,0);position:absolute;z-index:50460;}
.comp_17{background-color:rgba(0,0,0,0);position:absolute;z-index:50550;}
.comp_18{background-color:rgba(0,0,0,0);position:absolute;z-index:50645;}
.comp_19{background-color:rgba(0,0,0,0);position:absolute;z-index:50875;}
.comp_2{position:absolute;z-index:50050;}
.comp_20{background-color:rgba(0,0,0,0);position:absolute;z-index:51930;}
.comp_21{position:absolute;z-index:58725;}
.comp_22{position:absolute;z-index:58730;}
.comp_23{position:absolute;z-index:58735;}
.comp_3{background-color:#f1f2f2;position:absolute;z-index:50065;}
.comp_4{background-color:#e0e0e0;position:absolute;z-index:50080;}
.comp_5{background-color:#e0e0e0;position:absolute;z-index:50070;}
.comp_6{position:absolute;z-index:50095;}
.comp_7{position:absolute;z-index:50110;}
.comp_8{background-color:#f1f2f2;position:absolute;z-index:50000;}
.comp_9{position:absolute;z-index:50115;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_3{display:block;}
.compVis_4{display:none;}
.compVis_5{display:none;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:48px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0.0701599px;}
.comp_1{height:232px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:183.984px;}
.comp_10{background-image:url(../wafx_res/Images/0-1040-Fribourg-1LC.jpg);height:345px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2356.83px;}
.comp_11{height:392px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2702.22px;}
.comp_12{top:2782px;}
.comp_13{height:32px;left:1px;top:0px;width:319px;}
.comp_13 .wafx-smt-txt-wrap{width:299px;}
.comp_14{height:302px;left:0px;top:224.844px;width:320px;}
.comp_14 .wafx-smt-txt-wrap{width:300px;}
.comp_15{height:290px;left:0px;top:679.918px;width:320px;}
.comp_15 .wafx-smt-txt-wrap{width:300px;}
.comp_16{height:209px;left:0px;top:977px;width:320px;}
.comp_16 .wafx-smt-txt-wrap{width:300px;}
.comp_17{height:205px;left:0px;top:1111px;width:320px;}
.comp_17 .wafx-smt-txt-wrap{width:300px;}
.comp_18{height:197px;left:0px;top:1321px;width:320px;}
.comp_18 .wafx-smt-txt-wrap{width:300px;}
.comp_19{height:289px;left:0px;top:2190.19px;width:320px;}
.comp_19 .wafx-smt-txt-wrap{width:300px;}
.comp_2{height:143px;left:96px;top:390px;width:156px;}
.comp_2 .wafx-img-picture{height:91px;left:0px;top:26px;width:156px;}
.comp_20{height:417px;left:0px;top:2720.83px;width:320px;}
.comp_20 .wafx-smt-txt-wrap{width:300px;}
.comp_21{height:127px;left:36.5px;top:54.2069px;width:247px;}
.comp_21 .wafx-img-picture{height:114px;left:0px;top:7px;width:247px;}
.comp_22{height:288px;left:55.6875px;top:437.981px;width:237px;}
.comp_22 .wafx-img-picture{height:177px;left:0px;top:55px;width:237px;}
.comp_23{height:132px;left:77px;top:1650.99px;width:151px;}
.comp_23 .wafx-img-picture{height:132px;left:36px;top:0px;width:80px;}
.comp_3{height:610px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:976.893px;}
.comp_4{height:96px;left:217px;top:2363px;width:103px;}
.comp_5{height:235px;left:0px;top:1933.56px;width:320px;}
.comp_6{height:143px;left:75px;top:1545px;width:156px;}
.comp_6 .wafx-img-picture{height:91px;left:0px;top:26px;width:156px;}
.comp_7{height:143px;left:83px;top:1742px;width:156px;}
.comp_7 .wafx-img-picture{height:91px;left:0px;top:26px;width:156px;}
.comp_8{height:317px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1859px;}
.comp_9{height:290px;left:0px;top:1873px;width:320px;}
.comp_9 .wafx-img-picture{height:290px;left:17px;top:0px;width:285px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:62px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0.0755779px;}
.comp_1{height:220px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:584.233px;}
.comp_10{background-image:url(../wafx_res/Images/0-2448-Fribourg-1LC.jpg);height:575px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2487px;}
.comp_11{height:306px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:3062.05px;}
.comp_12{top:2101px;}
.comp_13{height:45px;left:350px;top:17px;width:354px;}
.comp_13 .wafx-smt-txt-wrap{width:334px;}
.comp_14{height:139px;left:0px;top:629.5px;width:1024px;}
.comp_14 .wafx-smt-txt-wrap{width:1004px;}
.comp_15{height:293px;left:597px;top:1011.5px;width:366px;}
.comp_15 .wafx-smt-txt-wrap{width:346px;}
.comp_16{height:231px;left:21px;top:1408px;width:252px;}
.comp_16 .wafx-smt-txt-wrap{width:232px;}
.comp_17{height:231px;left:386.094px;top:1407.5px;width:282px;}
.comp_17 .wafx-smt-txt-wrap{width:262px;}
.comp_18{height:231px;left:707.007px;top:1407.5px;width:279px;}
.comp_18 .wafx-smt-txt-wrap{width:259px;}
.comp_19{height:223px;left:377px;top:2211.5px;width:545px;}
.comp_19 .wafx-smt-txt-wrap{width:525px;}
.comp_2{height:220px;left:377px;top:759px;width:220px;}
.comp_2 .wafx-img-picture{height:129px;left:0px;top:45px;width:220px;}
.comp_20{height:332px;left:248px;top:3091px;width:512px;}
.comp_20 .wafx-smt-txt-wrap{width:492px;}
.comp_21{height:407px;left:108.5px;top:120.562px;width:791px;}
.comp_21 .wafx-img-picture{height:366px;left:0px;top:21px;width:791px;}
.comp_22{height:449px;left:0.653206px;top:913px;width:546px;}
.comp_22 .wafx-img-picture{height:409px;left:0px;top:20px;width:546px;}
.comp_23{height:220px;left:402px;top:1785px;width:220px;}
.comp_23 .wafx-img-picture{height:220px;left:43px;top:0px;width:133px;}
.comp_3{height:308px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1362px;}
.comp_4{height:308px;left:694.042px;top:1362px;width:330px;}
.comp_5{height:308px;left:0.0335228px;top:1362px;width:330px;}
.comp_6{height:220px;left:402px;top:1624px;width:220px;}
.comp_6 .wafx-img-picture{height:129px;left:0px;top:45px;width:220px;}
.comp_7{height:220px;left:402px;top:1946px;width:220px;}
.comp_7 .wafx-img-picture{height:129px;left:0px;top:45px;width:220px;}
.comp_8{height:367px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:2120px;}
.comp_9{height:296px;left:62px;top:2156px;width:296px;}
.comp_9 .wafx-img-picture{height:296px;left:2px;top:0px;width:291px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
@media(max-width:1024px){
.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
}
@media(max-width:1024px){
.smt-wa-14-block-0{
color:#f0f0f0;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-14-block-0{
color:#f0f0f0;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:16px;
}
}
.smt-wa-14-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-15-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:16px;
}
.smt-wa-15-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-para-wa-16{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-16{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-16-block-0{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:20px;
}
.smt-wa-16-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-16-block-1{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:45px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:14px;
}
.smt-wa-16-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-16-block-2{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:16px;
}
.smt-wa-16-block-2 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-17-block-0{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:25px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:24px;
}
.smt-wa-17-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-17-block-1{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:18px;
}
.smt-wa-17-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-18-block-0{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:25px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:18px;
}
.smt-wa-18-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-18-block-1{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:16px;
}
.smt-wa-18-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-para-wa-19{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-19{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-19-block-0{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:25px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:18px;
}
.smt-wa-19-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-19-block-1{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:16px;
}
.smt-wa-19-block-1 a{
color:#0000ff !important;font-weight:bold !important;text-decoration:underline !important;}
.smt-wa-19-block-1 a:hover{
color:rgba(0,0,0,0) !important;font-weight:bold !important;text-decoration:underline !important;}
@media(max-width:1024px){
.smt-para-wa-20{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-20{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-20-block-0{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:20px;
}
.smt-wa-20-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-20-block-1{
color:#5c5c5c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:left;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:16px;
}
.smt-wa-20-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-wa-21-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:right;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:32px;
}
.smt-wa-21-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-21-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Playfair Display';font-size:20px;
}
.smt-wa-21-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

